Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: NT Service Pack requirements (Bell Atlantic DSL)
From: jmb () BUILDER FREEBSD ORG (Jonathan M. Bresler)
Date: Fri, 11 Feb 2000 05:47:44 -0800



I just learned that Bell Atlantic (major ISP on the US East coast)
requires its Windows NT DSL customers to remove the latest service packs,
rolling back the installed service packs two levels (back to SP4), thus
re-installing all of the bugs and security holes corrected by the most
recent SPs.

Bob Kline
mailto:bobklin () idt net

  BellAtlantic uses a customized browser and java code to perform the
  registration of the new ADSL customers.  once registration has been
  completed one does not need to use windows.  i have been using
  FreeBSD to connect to my BellAtlantic ADSL with PPPoE account for
  the last two months.

  initial registration can only be done on windows95, 98, or NT
  sp3,4.

jmb


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault